4 Installing Migration Toolkit

Table of Contents Previous Next


4 Installing Migration Toolkit

You can use an RPM package or Stack Builder to install Migration Toolkit. Stack Builder is distributed with both Advanced Server and the PostgreSQL one-click installer, available from EnterpriseDB. For more information about performing an installation with Stack Builder, see Section 4.2
Before installing Migration Toolkit, you must first install Java (version 1.7.0 or later). Free downloads of Java installers and installation instructions are available at:

4 Installing Migration Toolkit

Table of Contents Previous Next